/* COVID BANNER */

#zone-user-wrapper {
    background: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#zone-user-wrapper {
    background: #b60505;
}

div#region-preface-third {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

    #block-views-cng-alert-box-block-alert-box {
        background: #a40f0f;
        padding: 0;
        margin: 0 auto;
        padding: 0;
    }

    #block-views-cng-alert-box-block-alert-box .view-cng-alert-box {
        background: #a60c0c;
        border-bottom: medium none;
        /* float: right; */
        padding: 10px;
        width: 80%;
        width: 100%;
        text-align: center;
    }

    #block-views-cng-alert-box-block-alert-box .view-cng-alert-box a {
        color: #fff;
        font-size: 30px;
    }
    
a:link, a:visited {
    color: #687c86;
	transition: all 0.3s ease-in-out;
}

a:hover {
    text-decoration: none;
    color: #0e2932;
}


.view-congress-hprotator .slides {
    background: none;
}


/*************************************************
					menu ZONE
**************************************************/

.mean-container .mean-bar, .mean-container .mean-nav {
    background: #4f7283;
}

#region-menu {
    display: none;
}

#zone-menu-wrapper {
    padding: 0;
}
/*************************************************
					PREFACE ZONE
**************************************************/
/****************  Rotator  ***********/

.hprotator-text-block .field-name-body {
    color: #fff;
}

.hprotator-text-block h2, .hprotator-text-block h2 a {
    color: #fff7d8;
}
 .hprotator-text-block h2 a:hover {
    color: #f4f4f4;
}

#hp_top_read_more a:hover {
    border: 1px solid #fef6d6;
    color: #fbf4d5;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    float: left;
    margin: 0;
}

.view-congress-hprotator {
    /* background: #305e9a; */
    /* -webkit-box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75); */
    -moz-box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75);
    /* box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75); */
    background: rgb(79,115,130);
    background: -moz-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%, rgba(11,51,61,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    background: radial-gradient(ellipse at center, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7382', endColorstr='#0b333d',GradientType=1 );
}

.hprotator-text-block {
    text-align: center;
}


/****************  service center ***********/

#block-boxes-serving-you h2.block-title, h2.block-title, h2.block-title a, h2.pane-title {
    color: #0e2932;
}

#block-boxes-serving-you .list-group {
    width: 30%;
}

#block-boxes-serving-you .list-group a {
    font-size: 1em;
}
#block-boxes-serving-you .list-group-item {
    background: #687c86;
    color: #ececec !important;
    border: 9px solid #ececec;
	height: 100px;
    max-width: 100px;
    margin: 5px auto;
}

#block-boxes-serving-you .list-group-item:hover {
    border: 13px solid #687c86;
    color: #fff7d7 !important;
}

#block-boxes-serving-you i.fa {
    font-size: 3em;
    padding: 4px 0;
}

#block-boxes-serving-you .list-group-item:hover i.fa {
    font-size: 3em;
    padding: 0;
    margin-left: -4px;
}

#block-views-congress-news-block-latest-news .more-link a:hover, #block-boxes-serving-you .more-link a:hover {
    border: 1px solid #0e2932;
    color: #0e2932;
}


#block-boxes-serving-you div.list-group:hover a {
	color: #0e2932 !important;
    font-weight: 600;
}

#block-boxes-serving-you div.list-group:hover i.fa {
	color: #fff7d7;
}
/*************************************************
					content ZONE
**************************************************/

#block-views-congress-news-block-latest-news h3.field-content a, #block-views-congress-in-the-news-block-1 h3.field-content a, #block-views-congress-news-block-1 h3.field-content a {
    color: #687c86;
}

#block-views-congress-news-block-latest-news h3.field-content a:hover, #block-views-congress-in-the-news-block-1 h3.field-content a:hover, #block-views-congress-news-block-1 h3.field-content a:hover {
    color: #0e2932;
}

#zone-newsletter-wrapper, #block-boxes-serving-you .list-group-item:hover {
    
	-moz-box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75);
    /* box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75); */
    background: rgb(79,115,130);
    background: -moz-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%, rgba(11,51,61,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    background: radial-gradient(ellipse at center, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7382', endColorstr='#0b333d',GradientType=1 );
}

#block-views-congress-news-block-latest-news .more-link a:hover, #block-boxes-serving-you .more-link a:hover {
	color: #0e2932 !important;
    font-weight: 600;
    border: 2px solid #0e2932 !important;

}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover {
    border: 1px solid #fef6d6;
    color: #fbf4d5;
}


/*************************************************
					FOOTER ZONE
**************************************************/

.block-congress-offices-of-noslide .views-row {
    text-align: center;
}

#block-menu-menu-congress-footer-utility ul.menu li {
    margin: 0;
    display: inline-block;
}

#zone-footer-bottom-wrapper {
    background: rgb(79,115,130);
    background: -moz-linear-gradient(top, rgba(79,115,130,1) 43%, rgba(11,51,61,1) 100%);
    background: -webkit-linear-gradient(top, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    background: linear-gradient(to bottom, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7382', endColorstr='#0b333d',GradientType=0 );
}

#block-menu-block-congress-site-map a, #block-menu-block-congress-site-map-top-level a {
    color: #fff7d7;
}

#block-menu-block-congress-site-map a:hover, #block-menu-block-congress-site-map-top-level a:hover {
    text-decoration: underline;
}

/****************  utility menu  ***********/

.block-menu-congress-footer-utility ul.menu {
    max-width: 220px;
    margin: auto;
}

div#zone-footer-utility-wrapper {
    background: #0e2932;
    padding: 0;
}

 #block-menu-menu-congress-footer-utility a:hover, #block-boxes-cng-social-media-fa-medium .boxes-box-content a:hover {
    color: #fff7d7;
}